Announcement

Collapse
No announcement yet.

Ipb 1.3 -> VB 3.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Boxy
    replied
    You can import IPB1.3 into 3.6.5.

    Leave a comment:


  • ahtum
    started a topic Ipb 1.3 -> VB 3.6

    Ipb 1.3 -> VB 3.6

    Hey,
    What's the best way to import an ipb 1.3 database to vB ? Go with 3.6 straight or first import to an older vB version and then upgrade to vB 3.6 ?
    Thanks
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X